=== debian/control ===
Source: fbcat
Section: graphics
Priority: extra
Maintainer: Piotr Lewandowski <piotr.lewandowski@gmail.com>
Uploaders: Luca Bruno <lucab@debian.org>
Build-Depends: debhelper (>= 7), docbook-xml (>= 4.5), docbook-xsl, xsltproc, libxml2-utils, linux-libc-dev
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/fbcat.git
Vcs-Git: git://git.debian.org/collab-maint/fbcat.git
Homepage: http://fbcat.googlecode.com/

Package: fbcat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: fbgrab (<< 1.0.0-6)
Provides: fbgrab 
Replaces: fbgrab (<< 1.0.0-6)
Recommends: netpbm | graphicsmagick | imagemagick
Description: framebuffer grabber
 fbcat grabs a screenshot of a framebuffer and stores in a PPM file.
 .
 This package also provides a compatibility wrapper around fbcat to ease
 migration from fbgrab.
