## fbcat 0.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-CFLAGS = -Wall -O2 -g
+CFLAGS ?= -g -O2
+CFLAGS += -Wall
 
 C_FILES = $(wildcard *.c)
 O_FILES = $(C_FILES:.c=.o)
