=== debian/changelog ===
fbcat (0.3-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #565156)
  * debian/control:
      - Build-Depends field debhelper-compat bumped level to 13.
      - Bumped Standards-versions to 4.5.0.
      - Changed Priority from extra to optional.

 -- Paulo Farias <paulofarias98b@gmail.com>  Sat, 09 May 2020 15:30:37 -0300

fbcat (0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper 7' to 'debhelper-compat 12' in
        Build-Depends field.
  * debian/control:
      - bumped Standards-Version to 4.4.1.
      - updated the homepage field. Thanks to Jakub Wilk <jwilk@debian.org>
        (Closes: #783970)
  * debian/rules: replaced a deprecated option (--until and --remaining)
      to use an override_dh_auto_build. Thanks to
      Niels Thykier <niels@thykier.net> (Closes: #932529)
  * debian/watch: full updated. Thanks to Jakub Wilk <jwilk@debian.org>
      (Closes: #749865)

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 16 Oct 2019 22:37:54 -0300

fbcat (0.3-1) unstable; urgency=low

  * New upstream version
  * Honour DEB_BUILD_OPTIONS (Closes: #652978)

 -- Luca Bruno <lucab@debian.org>  Sun, 13 May 2012 23:01:08 +0200

fbcat (0.2-3) unstable; urgency=low

  * Bump standards version to 3.9.3 (no changes needed).
  * Update Jakub Wilk's address. 
  * Update debian/watch.
  * Update debian/copyright to conform to the new standard.
  * debian/rules: fix build-arch target (closes: #652979). Thanks Jakub Wilk!

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Mon, 12 Mar 2012 15:06:26 +0000
