=== debian/control ===
Source: fbcat
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), docbook-xml (>= 4.5), docbook-xsl, xsltproc, libxml2-utils, linux-libc-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.5.0
Vcs-Browser: http://git.debian.org/?p=collab-maint/fbcat.git
Vcs-Git: git://git.debian.org/collab-maint/fbcat.git
Homepage: https://jwilk.net/software/fbcat

Package: fbcat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: fbgrab
Provides: fbgrab 
Replaces: fbgrab
Recommends: netpbm | graphicsmagick | imagemagick
Description: framebuffer grabber
 fbcat grabs a screenshot of a framebuffer and stores in a PPM file.
 .
 This package also provides a compatibility wrapper around fbcat to ease
 migration from fbgrab.
