=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

build build-arch:
override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc

%:
	dh $@

# vim:ts=4 sw=4
