=== debian/watch ===
version=4
https://github.com/jwilk/fbcat/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
