=== debian/changelog ===
fbcat (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * New Maintainer (Closes: #565156)
  * Update homepage URL
  * Update debhelper to 10
  * Update rules to build with newer compat version
  * Update watch to use upstream github
  * Update copyright dates and homepage
  * Fix gbp old-style config

 -- Micheal Waltz <ecliptik@gmail.com>  Mon, 08 Mar 2021 17:24:41 -0800
