=== debian/control ===
Source: fbcat
Section: graphics
Priority: optional
Maintainer: Luca Bruno <lucab@debian.org>
Uploaders: Micheal Waltz <ecliptik@gmail.com>
Build-Depends: debhelper (>= 7), docbook-xml (>= 4.5), docbook-xsl, xsltproc, libxml2-utils, linux-libc-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/fbcat
Homepage: https://jwilk.net/software/fbcat

Package: fbcat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: fbgrab
Provides: fbgrab
Replaces: fbgrab
Recommends: netpbm | graphicsmagick | imagemagick
Description: framebuffer grabber
 fbcat grabs a screenshot of a framebuffer and stores in a PPM file.
 .
 This package also provides a compatibility wrapper around fbcat to ease
 migration from fbgrab.
