=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

execute_after_dh_auto_build:
	$(MAKE) -C doc

# vim:ts=4 sw=4
